<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>Landing Page</title>
    <link rel="stylesheet" href="landing.css">
    <link href="https://fonts.googleapis.com/css?family=Montserrat" rel="stylesheet">
  </head>
  <body>
    <h1>Welcome to the Landing Page</h1>
    <h2>We're a start-up that does something</h2>
    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
    <h2>Sign up for our upcoming launch!</h2>
    <form class="emailform" action="thankyou.html" method="get">
      <label for="firstName">First Name:</label>
      <br>
      <input class="userinput" type="text" name="firstName" value="">
      <br>
      <label for="lastName">Last Name:</label>
      <br>
      <input class="userinput" type="text" name="lastName" value="">
      <br>
      <label for="email">Email:</label>
      <br>
      <input class="userinput" type="email" name="email" value="">
      <br>
      <input id="button" type="submit" name="submit" value="Sign me up!">
    </form>
  </body>
</html>
